; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = ssh://git@codeberg.org/abody/f4ll.git
	branch = master
	commit = 28502efcb4aafade64d70a1e34946fc93bfb81fa
	method = merge
	cmdver = 0.4.9
	parent = a3ebc55dda3104d7bd649e3a2793e0756aac720c
